name: AList
tags:
    - 实用工具
    - 云存储
title: 支持多存储的文件列表程序和私人网盘
description: 支持多存储的文件列表程序和私人网盘
additionalProperties:
    key: alist
    name: AList
    tags:
        - Storage
        - Tool
    shortDescZh: 支持多存储的文件列表程序和私人网盘
    shortDescEn: Supporting multi-storage file listing program and private cloud storage
    description:
        en: Supporting multi-storage file listing program and private cloud storage
        ja: 複数ストレージのファイルリスト表示プログラムとプライベートクラウドストレージのサポート
        ms: Menyokong program senarai fail multi-penyimpanan dan penyimpanan awan peribadi
        pt-br: Suporte para programa de listagem de arquivos em múltiplos armazenamentos e armazenamento em nuvem privado
        ru: Поддержка программы отображения файлов в нескольких хранилищах и частного облачного хранилища
        ko: 다중 저장소 파일 목록 프로그램 및 개인 클라우드 저장소 지원
        zh-Hant: 支援多存儲檔案列出程序和私人雲端空間
        zh: 支持多存储文件列出程序和私有云存储
    type: website
    crossVersionUpdate: true
    limit: 0
    recommend: 0
    batchInstallSupport: true
    website: https://alist.nn.ci/
    github: https://github.com/alist-org/alist
    document: https://alist.nn.ci/zh/guide/
    architectures:
      - amd64
      - arm64
      - arm/v7
      - arm/v6
      - s390x

